
.tabs {
    position: relative;

    &__list {
        list-style-type: none;
        padding: 0;
        margin: 0;
        display: flex;
        align-items: center;
    }

    &__item {

        &:not(:last-child) {
            margin-right: 10px;
        }
    }

    &__btn {
        padding: 15px 62px;
        border: none;
        background-color: get-theme-color('white');
        color: get-theme-color('black');
        cursor: pointer;
        border-top-left-radius: 4px;
        border-top-right-radius: 20px;
        font-weight: 600;
        font-size: 12px;
        line-height: 16px;
        text-align: center;
        letter-spacing: 0.06em;
        text-transform: uppercase;
        transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;

        &:hover {
            background-color: #ccc;
            color: get-theme-color('black');
        }

        &--active {
            background-color: #ccc;
            color: var(--color-accent);
            transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
            pointer-events: none;
        }
    }

    &__content {
        display: none;
        background-color: #fff;

        &--active {
            display: block;
        }
    }

    &__arrow {
        transform: translateY(-50%);
        width: 60px;
        height: 60px;
        padding: 0;
        border: none;
        background-color: var(--color-accent);
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: background-color 0.3s ease-in-out;

        svg {
            pointer-events: none;
            fill: #000;
            transition: fill 0.3s ease-in-out;
        }

        &:hover {
            background-color: #000;

            svg {
                fill: #fff;
            }
        }

        &--next {
            right: -204px;
        }

        &--prev {
            left: -204px;
        }
    }
}
